html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
#tab-description em {
	color: red; font-style: normal;
}
.category-list li {
	display: inline-block; float: left; padding: 10px; clear: none; background: #eee;  margin-right: 3px;
}
.category-list  ul{
width: auto!important;	
}
.tabbox{
margin-top: 0px;
}

body {
		background:  url('../image/bg.png') ;
	color: #000000;
	border-top: 6px solid #b89046;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
.image-additional {
	display: none;
}
h1, .welcome {
	color: #000;
	font-family: "myriad-pro";
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 26px;
	font-weight: normal;
	padding-bottom: 5px;
	border-bottom: 1px dashed #ccc;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}

#blogArticle .relProduct{
float: left;width: 120px!important; margin-right: 10px!important;
}

.blogModule .box-heading {
	color: #fff !important;
}

h2 {
	color: #b89046;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;font-family: "myriad-pro";
}

h3 {
	font-family: "myriad-pro";
}
p {
	margin-top: 0px;
	margin-bottom: 20px;line-height: 150%;
}
a, a:visited, a b {
	color: #b89046;;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;

}
input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
/* layout */
#container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background: #000;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}
#column-left {
	float: left;
	width: 180px;
}
#column-right {
	float: right;
	width: 180px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
	position: relative;
	min-height: 560px;
	
	border-top: 4px solid #b89046
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 195px;
}
#column-right + #content {
	margin-right: 195px;
}
/* header */
#header {
	height:137px;
	margin-bottom: 7px;
	padding-bottom: 4px;
	position: relative;
	z-index: 99;font-family: "myriad-pro";
}
#header #logo {
	position: absolute;
	top: 6px;
	left: 0px;
}
#language {
	position: absolute;
	top: 15px;
	left: 335px;
	width: 75px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	right: 0;
	color: #999;
	line-height: 17px;

}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #b89046;
	text-decoration: none;
}
#header #cart {
	position: absolute;
	top: 0px;
	left: 0;
	z-index: 9000;
	min-width: 300px;
}
#header #cart .heading {
	float: right;
	margin-right: 172px;
	margin-top: 15px;
	padding-left: 14px;
	padding-right: 14px;
	color: #fff;
	background: #000;
	position: relative;
	z-index: 1;
}
#header #cart .heading h4 {
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading a {
	color: #b89046;
	text-decoration: none;
}
#header #cart .heading a span {

	padding-right: 15px;
}


#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #;
	border-left: 1px solid #b89046;
	border-right: 1px solid #b89046;
	border-bottom: 1px solid #b89046;
	position: relative;
	z-index: 40000;
	background: #FFF;display: none;
}
#header #cart.active .heading {
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 6px;
	border-top: 1px solid #b89046;
	border-left: 1px solid #b89046;border-bottom: 1px solid #b89046;
	border-right: 1px solid #b89046;position: relative;
	z-index: 4000000;

}
#header #cart:hover .heading {
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 6px;
	border-top: 1px solid #b89046;
	border-left: 1px solid #b89046;border-bottom: 1px solid #b89046;
	border-right: 1px solid #b89046;position: relative;
	z-index: 4000000;

}
#header #cart.active .content {
	display: block;display: none;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
	
}

.mini-cart-info table{

}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	position: absolute;
	top: 15px;
	right: 0px;
	width: 298px;
	z-index: 15;
}
#header .button-search {
	position: absolute;
	left: 0px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	border-right: 1px solid #CCCCCC;
	cursor: pointer;
}
#header #search input {
	background: #FFF;
	padding: 1px 1px 1px 33px;
	width: 262px;
	height: 21px;
	border: 1px solid #CCCCCC;

}
#header #welcome {
	position: absolute;
	top: 47px;
	right: 0px;
	z-index: 5;
	width: 298px;
	text-align: right;
	color: #999999;
}
#header .links {
	position: absolute;
	right: 0px;
	bottom: 3px;
	font-size: 10px;
	padding-right: 10px;
}

#header .links#left {

	left: 10px;

}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #b89046;
	text-decoration: none;
	font-size: 13px;
}

#header .links a:hover {
	color: #fff;
}
	
	
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
/* menu */

#button-cart {
	margin-top:10px
}
#menu {


	height: 37px;
	margin-bottom: 0px;
font-family: "myriad-pro";
	padding: 0px 5px;
	margin-top: 10px;
	position: relative;
	z-index: 4000;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	padding: 6px 5px 5px 0px;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	font-size: 15px;
	color: #fff;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 0px 10px 0px 12px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
	border-right: 1px solid #b89046;
}
#menu > ul > li > a:hover {
	color: #b89046;

}

.dsGallery {
	text-align: left!important;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #000000;

	background: url('../image/menu.png');
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;	font-size: 14px;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #b89046;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
	float: right;
}
.success, .warning, .attention, .information {
	padding: 20px 10px 20px 33px;
	margin-bottom: 15px;
	color: #000;

}
.success {
	background: #fff url('../image/success.png') 10px center no-repeat;
	border: 1px solid #b89046;

}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;

}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;

}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: middle;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
table.radio label {
	width: 100%;
	height: 15px;
	display: inline-block;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

text-align: center;
	font-weight: bold;	
	background: url('../image/button.png') top left repeat-x;

}

.product-grid a.button, input.button {
	width:  100%
}
.buttons#cartbutton2  a{ 
	width: 300px;
	text-align: center;
}
	
	
a.button {
	display: block;
	text-decoration: none;
	padding: 6px 42px 6px 12px;
}

.cart-conf-popup a.button {
font-size: 11px!important;
	padding: 6px 32px 6px 12px;
	border-left: 1px solid #fff;
}
.cart-conf-popup .right a.button {
	background: url('../image/button-orange.png') repeat-x;
}
.cart-conf-popup .right a.button:hover {
	background: url('../image/button-orange-over.png') repeat-x;
}

.buttons .right a.button {
	background: url('../image/button-orange.png') repeat-x;
}
.buttons .right a.button:hover {
	background: url('../image/button-orange-over.png') repeat-x;
}

input.button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
}
a.button:hover, input.button:hover {
	background: url('../image/button-active.png') repeat-x;
}
.buttons {
	background: #FFFFFF;

	overflow: none;
	
	padding: 6px;
	margin-bottom: 20px;

}

.buttons#cartbutton {
	width: 850px;
border: none;
}
.buttons .left {
	float: left;border: 1px solid #fff;
	text-align: center;
}
.buttons .right {
	float: left;
border: 1px solid #fff;
text-align: center;
}

.onecheckout .buttons .right {
	float: left;	
}
.onecheckout .buttons{
	float: left;
	border: none;width:290px;
}


a.forgot {
	float: right;
}

.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 20px;
	border-top: 4px solid #b89046;
}
.home .box {
	border: none;
}

.box .box-heading {

	border: 1px solid #DBDEE1;
	background: url('../image/background.png') repeat-x;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #333;
}
.box  a {
	text-decoration: none;
}
.box .box-content {
	background: #FFFFFF;

	border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	padding: 10px;
}

.box .box-content ul li {
	list-style-type: none;

}

.box .box-content ul li a {
	margin: 0;
}



.box .box-content#featured {
	border: none;background: none;
	width:  100%; padding: 0;
}

.accountpage #featured {
	display: none;
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;	text-align: center;
}
.box-product > div {
	width: 155px;
	display: inline-block;
	vertical-align: top;
	
	margin-bottom: 20px;
}

.home .box-product > div {
	
	margin-right:20px;

}

.home .box-product  {
padding: 15px;border: 1px solid #b89046;
width: 900px;
margin-left: 10px; padding-left: 25px;
}

#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 1px solid #b89046;
}

.home .box-product .image img {
	padding: 0px;
		border: 2px solid #b89046;

}


.box-product .name a {
	color: #b89046;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	text-align: center;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;	text-align: center;
}

.home .box-product .price {

	color: #fff;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 8px 8px 8px 0px;
}
.box-category > ul > li + li {
	border-top: 1px solid #EEEEEE;
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #333;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	font-weight: bold;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 10px;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-category > ul > li ul > li > a.active {
	font-weight: bold;
}
/* content */
#content {
		background: #fff;
		padding: 15px;
	
}

#content.home {
		background: #000;
		padding: 15px;
		border-top: 1px solid #b89046;
}

#content .content {

	padding: 10px;
	overflow: visible;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}

.accountpage  .content {


	border: none!important;
}

#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
margin-bottom: 20px;
	
	
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	width: 18%;
}
.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 5px;
	overflow: auto;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #b89046;
	font-weight: bold;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #333333;
	font-size: 12px;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}

.wishlist {
	display: none;
}

.compare {
	display: none;
}


.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
	margin-bottom: 25px;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-grid .name a {
	color: #b89046;
	font-weight: bold;
	text-decoration: none;
	display: block;
	height: 35px;
	margin-bottom: 4px;text-align: center;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;text-align: center;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}

.price-tax {
	display: none;
}
/* Product */
.product-info {
	overflow: visible;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 265px;
}
.product-info .image {
	border: 1px solid #E7E7E7;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}
.product-info .image-additional {
	width: 260px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #b89046;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
	overflow: auto;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #b89046;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
	
}
.product-info .review .share a {
	text-decoration: none;
}

.share {
	position: absolute;
	top: 125px;width: 180px;
	right: 0;text-align: right;
}
.share h4 {
	margin-bottom: 5px;
}
.share a{
float: right
}

.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .left .button {
	
	width: 250px; text-align: center;
}

.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {

}
a#button-voucher.button {
	width: 200px;margin-top: 10px;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both; 
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	clear: both;
	overflow: auto;
	min-height: 200px;
	padding: 20px;
	border-top: 1px solid #b89046;


}
#footer h3 {
	color: #b89046;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 8px;
}
#footer .column {
	float: left;
	width: 23%;
	padding-left: 10px;
	border-right: 1px solid #b89046;
	min-height: 100px;
}

#footer .column#last {
	border: none;
}
#footer .column ul {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
}
#footer .column ul li {
	margin-bottom: 3px;
}
#footer .column a {
	text-decoration: none;
	color: #fff;
}
#footer .column a:hover {
	text-decoration: underline;
}
#powered {
	margin-top: -80px;
	text-align: center;
	clear: both;
	
}

#powered a {
	text-decoration: none;
}
#powered a:hover {
	color: #fff;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}

#banner0 {
	position: absolute;
	top: 15px;
	left: 25px;
	z-index: 30;
	border: 1px solid #b89046;
	height: 127px;
}

#banner1 {
	position: absolute;
	top: 163px;
	left: 25px;
	z-index: 3000;
		border: 1px solid #b89046;
			height: 127px;

}

.slideshow {
	float: right;
}

.share h3 {
	color: #fff;
	display: inline;
}

.share {
margin-top: -20px;
margin-bottom: 20px;
clear: both;

}

.share div{

	width: 300px;
margin-left: 20px;
	margin-top: 0;
}

.share span {
	
	margin: 0;
	padding: 0;
	width: 30px;
}

.contactright {
	width: 450px;,margin-left: 10px;
	float: right;clear: right;
}

#content .contactright .content .left {
	float: left;
	width: 100%;border: none;
	clear: both;
}
#content .contactright .content .right {
	float: left;
	width: 100%;border: none;
	clear: both;
}
.contactleft{
	width: 380px;
	float: left;
}

.contactleft input {
	width: 100%;
}

.contactright .contact-info {
	overflow: visible; float: right; width: 520px;
}

#content .contactleft .content {
	overflow: visible;border: none;
}
#content .contactright .content {
	overflow: visible;border: none;
}

#content .content .left {
	float: left;
	width: 49%;
}

iframe {
	border: 1px solid #b89046;
}

.hide {
	display: none;
}

#footer .column {
	color: #fff;
}

a.button.buttonsmall{
display: inline;
	width: 320px; text-align: center;  
}

#column-left ul li a:hover {
	color: #000;
	
}

table.shipping {
width: 100%;
}
table.shipping td{
width: 20%;
padding: 5px;
background: #f1f1f1;border: 1px solid #fff;
}

input[type="text"], input[type="password"], textarea {
	width: 50%;
	height: 25px;
}

textarea {
	min-height: 100px;
}

 .description {
	position: relative;
}


.accountpage ul li a {
	color: #000;
}

form#register .product-grid a.button, input.button{
width: 150px;
}
.cart input.button{
width: 130px;
}

.home .box-product {
	clear: both;
}

iframe.twitter-share-button  {
	border: none!important;
}

